Subject: Re: VFS: Cannot open root device "31:03" or unknown-block(31,3)

From: David Jander <[email-masked]>
Date: Fri, 6 Jan 2006 15:19:13 +0100

On Friday 06 January 2006 15:09, HappyPhot wrote:
> > I see you are using DENX ELDK 3.1.1 and a kernel which AFAIK is not
> > supported
> > by this version of ELDK. Are you sure this is supposed to work? It
> > probably
> > will, but I don't know what the "Sandpoint" is (it looks like a PowerPC
> > processor of the MPC7xx series to me), so I couldn't tell.
>
>   Do you know where to get the infomation about which kernel version it
> supports?

The one that comes with that version of ELDK? Just a guess ;-)

Greetings,

-- 
David Jander